Bug 804857 - [abrt] control-center-3.3.91-1.fc17: Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
[abrt] control-center-3.3.91-1.fc17: Process /usr/bin/gnome-control-center wa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
abrt_hash:ff0a3d88e8e8b20d4e6d439a8ce...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-19 20:41 EDT by Pedro Lamarão
Modified: 2013-07-31 18:16 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 18:16:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (19.22 KB, text/plain)
2012-03-19 20:41 EDT, Pedro Lamarão
no flags Details
File: maps (90.04 KB, text/plain)
2012-03-19 20:41 EDT, Pedro Lamarão
no flags Details
File: backtrace (24.78 KB, text/plain)
2012-03-19 20:41 EDT, Pedro Lamarão
no flags Details

  None (edit)
Description Pedro Lamarão 2012-03-19 20:41:18 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        gnome-control-center bluetooth
comment:        Configuring bluetooth stereo headphone.
crash_function: bluetooth_chooser_get_selected_device_data
executable:     /usr/bin/gnome-control-center
kernel:         3.3.0-0.rc7.git0.3.fc17.x86_64
pid:            2306
pwd:            /home/pedro
reason:         Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
time:           Mon 19 Mar 2012 08:58:08 PM BRT
uid:            1000
username:       pedro
xsession_errors: 

backtrace:      Text file, 25375 bytes
dso_list:       Text file, 19678 bytes
maps:           Text file, 92196 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=hinamori
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/tmp/keyring-6rtCyh
:IMSETTINGS_MODULE=none
:USER=pedro
:USERNAME=pedro
:MAIL=/var/spool/mail/pedro
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/pedro/.local/bin:/home/pedro/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/pedro
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1085
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/pedro
:SHLVL=1
:LOGNAME=pedro
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-E3J6dEdlZe,guid=f3e825a29f43d2f61d1b92370000004c
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/pedro
:DISPLAY=:0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-pedro-KlFACI/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1090,unix/unix:/tmp/.ICE-unix/1090
:GPG_AGENT_INFO=/tmp/keyring-6rtCyh/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-6rtCyh/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:G_MESSAGES_DEBUG=all
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/bluetooth-properties.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2306
:DESKTOP_STARTUP_ID=gnome-shell-1321-hinamori-gnome-control-center-5_TIME735810

smolt_data:
:
:
:General
:=================================
:UUID: 27d22148-0ce4-41a8-9fc2-b2e5032963fa
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 4256.69
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i3 CPU       M 330  @ 2.13GHz
:CPU Stepping: 2
:CPU Family: 6
:CPU Model Num: 37
:Number of CPUs: 4
:CPU Speed: 2133
:System Memory: 3729
:System Swap: 5791
:Vendor: LENOVO
:System: 0677 Lenovo G460
:Form factor: Notebook
:Kernel: 3.3.0-0.rc7.git0.3.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:11362:6058:14635) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11521:6058:14635) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:68:6058:14622) pci, agpgart-intel, HOST/PCI, Core Processor DRAM Controller
:(32902:11536:6058:14635) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11537:6058:14635) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11538:6058:14635) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11539:6058:14635) pci, None, HOST/PCI, Core Processor Reserved
:(32902:15152:6058:14527) pci, None, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:15145:6058:14529) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 4 port SATA AHCI Controller
:(32902:15113:6058:14526) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:15154:6058:14528) pci, intel ips, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(32902:15174:6058:14514) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 3
:(32902:9288:6058:14399) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:15164:6058:14506) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15156:6058:14520) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15204:6058:14501) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(32902:70:6058:14624) pci, i915, VIDEO, Core Processor Integrated Graphics Controller
:(32902:15170:6058:14512) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:6058:14513) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15178:6058:14516) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 5
:(32902:15190:6058:14511) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(4332:33078:6058:14638) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(5772:43:6058:12449) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_hinamori-lv_root / ext4 4096 4096 13092026 10357069 10226019 3276800 3026569 3026569
:/dev/sda2 /boot ext4 1024 1024 508745 408494 382894 128016 127777 127777
:/dev/mapper/vg_hinamori-lv_home /home ext4 4096 4096 107255458 101309287 95940660 26845184 26832213 26832213
:/dev/sdb WITHHELD vfat 65536 65536 30519856 25081088 25081088 0 0 0
:

var_log_messages:
:Mar 19 20:57:12 hinamori abrt[2251]: Saved core dump of pid 2031 (/usr/bin/gnome-control-center) to /var/spool/abrt/ccpp-2012-03-19-20:57:11-2031 (52527104 bytes)
:Mar 19 20:58:09 hinamori abrt[2358]: Saved core dump of pid 2306 (/usr/bin/gnome-control-center) to /var/spool/abrt/ccpp-2012-03-19-20:58:08-2306 (51982336 bytes)
Comment 1 Pedro Lamarão 2012-03-19 20:41:22 EDT
Created attachment 571256 [details]
File: dso_list
Comment 2 Pedro Lamarão 2012-03-19 20:41:26 EDT
Created attachment 571257 [details]
File: maps
Comment 3 Pedro Lamarão 2012-03-19 20:41:30 EDT
Created attachment 571258 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-07-03 17:18:20 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-07-31 18:16:54 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.